@charset "UTF-8";

/*
*{
	outline: 1px solid #90C3EC;
}
*/

.committeeWrap{
	margin-bottom: 100px;
}

.messageSec{
	text-align: center;
    margin: 0 auto 100px;
	font-size: 18px;
	line-height: 1.7;
}
.member_list{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto 70px;
}
.member{
	width: 25%;
}
.member_pic{
	width: 140px;
	margin: 0 auto 10px;
}
.member_pic img{
	border-radius: 50%;
}

.member p{
	text-align: center;
}
.member_title{
	font-size: 14px;
	font-weight: 600;
	color: #777;
}
.member_name{
	font-size: 22px;
}
.others{
	padding-left: 50px;
	font-size: 16px;
	line-height: 1.7;
}
.othermember_name{
	margin-bottom: 10px;
}

@media screen and (max-width: 900px){
	.messageSec{
	text-align: left;
}
	.member{
		width: 50%;
		margin-bottom: 30px;
	}

} /*900*/














